

body {
    background-color:black;
    font-family:"arial";
}

h1 a{ text-align:center;
    border-style:solid;
    border-color:#3385FF;
    font-weight:bold;
    display:block; 
    position: relative;
    width:250px;
    margin-left:auto;
    margin-right:auto;
    
}
object{position:relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:1000px
    }
a:link {color: #3385FF;
    text-decoration:none;
}
a:visited {color:#3385FF;
    text-decoration:none;
}
a:hover{color:white;
        background-color:rgba(0, 0, 60, .7)
        }
